- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

# OgreSpotShadowFadePng.h File Reference

Go to the source code of this file.

## Namespaces
namespace | Ogre
## Defines
#define | SPOT_SHADOW_FADE_PNG_SIZE 9728
## Variables
unsigned char | Ogre::SPOT_SHADOW_FADE_PNG [SPOT_SHADOW_FADE_PNG_SIZE]

## Define Documentation

#define SPOT_SHADOW_FADE_PNG_SIZE 9728

Definition at line 36 of file OgreSpotShadowFadePng.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:48:59 2008